Skip to content

document-credit-notes​


Create comment​

POST
/accounts/{accountUuid}/documents/v2/credit-notes/{documentUuid}/comments

creates a new comment on a document either for internal or external use

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
documentUuid*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
  
"comment": "string",
  
"type": "string"
}

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"authorUserUuid": "string",
  
  
"createdAt": "string",
  
  
"userName": "string",
  
  
"comment": "string",
  
  
"type": "string",
  
  
"isDeletable": true
  
},
  
"message": "string",
  
"status": 201,
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​